{
    "pages": [
        "pages/index/index",
        "pages/register/index",
        "pages/home/index",
        "pages/news/index",
        "pages/news/mess",
        "pages/news/add",
        "pages/news/info",
        "pages/topic/index",
        "pages/topic/mess",
        "pages/topic/messAdd",
        "pages/my/index",
        "pages/topic/info",
        "pages/my/userInfo",
        "pages/matchInfo/index",
        "pages/matchInfo/sign",
        "pages/matchInfo/achieve",
        "pages/user/index",
        "pages/match/mess",
        "pages/match/matchadd",
        "pages/match/matchgroup",
        "pages/match/sign",
        "pages/match/shteam",
        "pages/match/orderbook",
        "pages/order/index",
        "pages/usermymatch/index",
        "pages/usermysign/index",
        "pages/usermyteam/index",
        "pages/usermyteam/add",
        "pages/usermyorder/index",
        "pages/setting/contact",
        "pages/setting/basic",
        "pages/setting/index",
        "pages/dictionary/project",
        "pages/dictionary/projectadd",
        "pages/dictionary/address",
        "pages/dictionary/addressAdd",
        "pages/raceteam/index",
        "pages/raceteam/add",
        "pages/raceteam/auto",
        "pages/race/index",
        "pages/race/add",
        "pages/race/auto",
        "pages/agree_txt/index",
        "pages/openMatch/index",
        "pages/orderbook/teamautoAdd",
        "pages/orderbook/teamAdd",
        "pages/orderbook/raceAdd",
        "pages/orderbook/autoAdd",
        "pages/test/index",
        "pages/match/index",
        "pages/f6test/index",
        "pages/logs/index"
    ],
    "usingComponents": {
        "van-sidebar": "@vant/weapp/sidebar/index",
        "van-sidebar-item": "@vant/weapp/sidebar-item/index",
        "van-search": "@vant/weapp/search/index",
        "van-button": "@vant/weapp/button/index",
        "van-row": "@vant/weapp/row/index",
        "van-col": "@vant/weapp/col/index",
        "van-dialog": "@vant/weapp/dialog/index",
        "van-tab": "@vant/weapp/tab/index",
        "van-tabs": "@vant/weapp/tabs/index",
        "van-icon": "@vant/weapp/icon/index",
        "van-nav-bar": "@vant/weapp/nav-bar/index",
        "van-tabbar": "@vant/weapp/tabbar/index",
        "van-tabbar-item": "@vant/weapp/tabbar-item/index",
        "van-uploader": "@vant/weapp/uploader/index",
        "van-popup": "@vant/weapp/popup/index",
        "van-collapse": "@vant/weapp/collapse/index",
        "van-collapse-item": "@vant/weapp/collapse-item/index",
        "van-picker": "@vant/weapp/picker/index"
    },
    "window": {
        "backgroundTextStyle": "light",
        "navigationBarBackgroundColor": "#fff",
        "navigationBarTitleText": "小程序模板",
        "navigationBarTextStyle": "black",
        "navigationStyle": "custom"
    },
    "style": "v2",
    "requiredBackgroundModes": [
        "location"
    ],
    "sitemapLocation": "sitemap.json",
    "permission": {
        "scope.userLocation": {
            "desc": "你的位置信息将用于小程序位置接口的效果展示"
        }
    }
}